@import url('reset.css');
body { 
    font-family:Open Sans, Geneva, sans-serif; 
    font-size:12px;
    color:#666666; 
    font-weight:normal; 
    background: #e2e2e2;
    background-color:#FFFFFF;
}
.blackbody { 
    color:#bbb; 
    font-weight:normal; 
    background: #000;
}
.clear-body {
    background:none;
}
p {
    padding:8px 0 8px 0;
}
a {
    color:orangered;
    text-decoration: none;
    border:0;
}
a:hover {
    color:#55458d;
}
h1 {
    font-size:20px;
    font-weight:600;
}
h2 {
    font-size:18px;
    font-weight:600;
}
h3 {
    font-size:16px;
    font-weight:600;
}
h4 {
    font-size:14px;
    font-weight:600;
}
h5 {
    font-size:12px;
    font-weight:600;
}
h6 {
    font-size:10px;
    font-weight:600;
}
#background {
    position:fixed;
    z-index:-1;
    top:0;
    left:0;
    overflow:hidden;
    /*display:none;*/
}
.stop-scrolling {
    height: 100%;
    overflow: hidden;
}
/*####################################################*/
/*** HEADER ***/
/*####################################################*/
.header-white {
    position:fixed;
    z-index: 99;
    height:77px;
    width: 100%;
    background: url(../images/header-bg.png) repeat-x;
    -webkit-backface-visibility: hidden;
}
.blackbody .header-white {
    background: url(../images/header-bg-black.png) repeat-x;
}
.logo {
    float:left;
    height:100px;
    width:260px;
    position:relative;
    z-index:10;
    margin-left:12px;
    margin-top:-28px;
    background:url(../images/logo.png) no-repeat left bottom;
}

/*####################################################*/
/*** NAVIGATION ***/
/*####################################################*/
.ss-nav {
    position: fixed;
    left: 0px;
    top: 0px;
    padding-top:18px;
    width: 100%;
    z-index: 100;
}
.nav {
    float:right; 
    padding-right:20px; 
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    list-style-type: none;
    vertical-align: top;
    font-weight:600;
}
.nav li {
    float:left;
    display: block;
    width: auto;
    height: 22px;
    padding: 12px 10px 12px 10px;
    text-align: center;
    cursor: pointer;
}		
.nav li:hover, .selected-nav {
    border-bottom: 4px solid orangered;
}
.nav li a {
    height:30px;
    display:block;
    position: relative;
    z-index: 1px;
    color:#666;
    text-decoration: none;
}
.nav li:hover a, .selected-nav a {
    color: orangered !important;
}
/*####################################################*/
/*** CAMERA HEAD SLIDER  ***/
/*####################################################*/	
.camera-header {
    height:300px;
    width:790px;
    padding-bottom:	0px;
}
.camera-header-end {
    position:absolute;
    z-index:-1;
    margin-top:295px;
    height:17px;
    width:100%;
    background: url(../homeslider/camera-separator.png) repeat-x top left;
}
.camera-title-container {
    padding:40px; 
    text-align:center;
}
.camera-big-title {
    color:#FFF;
    font-size:40px;
    font-weight:800; 
    padding-top:30px; 
    text-shadow:1px 2px  #55458d;
}
.camera-subtitle {
    color:#FFF;
    font-size:16px;
    font-weight:600; 
    padding-top:20px; 
    text-shadow:1px 2px  #55458d;	
}
/*####################################################*/
/*** LEFT & RIGHT ROWS ***/
/*####################################################*/
.ss-stand-alone{
	width:810px;
	position: relative;
	left:50%;
	margin-left:-405px;
	
}
.container {
    width: 100%;
    position: relative;
}
.clr {
    clear: both;
}
.ss-container {
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
    overflow: hidden;
    padding-top:30px;
    padding-bottom: 500px;
}
.blackbody .ss-container {
    padding-top:50px;
}
.ss-container-clear {
    display:none;
}
.ss-container:before {
    position: absolute;
    width: 2px;
    background-color:#ddd;
    top: 0px;
    left: 50%;
    margin-left: -2px;
    content: '';
    height: 100%;	
}
.blackbody .ss-container:before {
    background-color:#000;
    width: 3px;
    border: solid 1px #1e1e1e;
}
.ss-row {
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 30px 0;
}
.ss-row-clear {
    padding: 0;
    margin-top:-2px;
}
.ss-left, .ss-right {
    float: left;
    width: 46%;
    position: relative;
}
.ss-full {
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-right:2%;
    position: relative;
    clear:both;
}
.ss-right {
    padding-left: 2%;
    padding-right:2%;
}
.ss-left {
    text-align: right;
    float: left;
    padding-right: 2%;
    padding-left: 2%;
}
.ss-full {
    padding-top:40px;
    float: left;
}
.empty-right {
    float: right;
    /* margin-left: 30%;*/
}
.empty-left {
    float: left;
}
.ss-row-titles {
    font-size:28px; 
    color:orangered; 
}
.blackbody .ss-row-titles {
    font-size:28px; 
    color:red;
    text-shadow: 0 1px 0 #000;  
}
/*####################################################*/
/*** CONTAINER ***/
/*####################################################*/
.content-title {
    border-bottom: dashed 1px #ccc;  
    margin-bottom: 5px; 
    padding-bottom: 14px; 
    display: block; 
    font-weight: 600; 
    color: orangered;
}
.blackbody .content-title {
    border-bottom: dashed 1px #3f3f3f;
}
.gray-container { 
    background: #f6f6f6; 
    border: solid 1px #ddd; 
    padding: 15px; 
    border: solid 1px #fff;  
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border-radius:3px; 
}
.blackbody .gray-container { 
    background: rgba(0,0, 0, 0.8);
    border: solid 1px #2a2a2a;
}
.container-border {
    border: solid 1px #ddd;
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border-radius:3px;
    -webkit-box-shadow:0 0 8px #ddd;
    -moz-box-shadow:0 0 8px #ddd;
    box-shadow:0 0 8px #ddd;
}
.blackbody .container-border {
    border: solid 1px #000;
    -webkit-box-shadow:0 0 8px #000;
    -moz-box-shadow:0 0 8px #000;
    box-shadow:0 0 8px #000;
}
.c-size-small {
    width:200px;
}
.c-size-large {
    width:280px;
}
.ss-left .img-padding {
    margin-right:40px;
}
.ss-right .img-padding {
    margin-left:40px;
}
.img-padding-c {
    padding:5px;
}
.rows-holder {
    display:inline-block;
}
.row-1-2 {
    width:48%; 
    float:left; 
    padding:14px 8px 0 0px;
    clear:both;
}
.row-2-2 {
    width:48%; 
    float:left; 
    padding:14px 0px 0 0px;
}
.row-1-3 {
    width:31%; 
    float:left; 
    padding:14px 8px 0 0px;
    clear:both;
}
.row-2-3, .row-3-3 {
    width:31%; 
    float:left; 
    padding:14px 8px 0 0px;
}
.row-2-6 {
    width:60%; 
    float:left; 
    padding:14px 8px 0 0px;
}
/*####################################################*/
/*** CONTAINER ARROWS ***/
/*####################################################*/
.ss-long-arrow:before {
    width: 40px;
    height: 0px;
    height: 6px;
    background-color:#f6f6f6;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    position: absolute;
    content: '';
    margin-top: 14px;
    margin-left:10px;
}
.blackbody .ss-long-arrow:before {
    background-color:rgba(0,0, 0, 0.8);
    border-bottom: 1px solid #2a2a2a;
    border-top: 1px solid #2a2a2a;
}
.ss-left .ss-long-arrow:before {
    right: 3%;
    width:46px;
}
.ss-right .ss-long-arrow:before {
    left: 2%;
}
.ss-left .ss-long-arrow:after {
    right: 0;
    border-color: transparent transparent transparent #f6f6f6;
}
.blackbody .ss-left .ss-long-arrow:after {
    border-color: transparent transparent transparent #f6f6f6;
}
.ss-right .ss-long-arrow:after {
    left: 0;
    border-color: transparent #f6f6f6 transparent transparent ;
}
.ss-right .arrow-side {
    border-color: transparent #d1d1d1 transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:8px;
    margin-left:-19px;
}
.ss-right .arrow-side:after {
    border-color: transparent #f6f6f6 transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:-10px;
    margin-left:-9px;
    content:'';
}
.blackbody .ss-right .arrow-side {
    border-color: transparent #494949 transparent transparent;
    opacity:0.8;	
}
.blackbody .ss-right .arrow-side:after {
    border-color: transparent #000 transparent transparent;
}
.ss-left .arrow-side {
    border-color: transparent transparent transparent #d1d1d1;
    border-style: solid;
    border-width: 10px;
    right:4%;
    height:0;
    width:0;
    position:absolute;
    margin-right:-19px;
    margin-top:8px;
}
.ss-left .arrow-side:after {
    border-color: transparent transparent transparent #f6f6f6;
    border-style: solid;
    border-width: 10px;
    right:4%;
    height:0;
    width:0;
    position:absolute;
    margin-right:-9px;
    margin-top:-10px;
    content:'';
}
.blackbody .ss-left .arrow-side {
    border-color: transparent transparent transparent #494949;
    opacity:0.8;	
}
.blackbody .ss-left .arrow-side:after {
    border-color: transparent transparent transparent #000;
}
.ss-full .arrow-up {
    border-color: transparent transparent #d1d1d1 transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:-19px;
    margin-left:46.8%;
}
.ss-full .arrow-up:after {
    border-color: transparent transparent #f6f6f6 transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:-9px;
    margin-left:-10px;
    content:'';
}
.blackbody .ss-full .arrow-up {
    border-color: transparent transparent #494949 transparent ;
    opacity:0.8;	
}
.blackbody .ss-full .arrow-up:after {
    border-color: transparent transparent #000 transparent ;
}
.arrow-date {
    border-color: #d1d1d1 transparent transparent transparent ;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:28px;
    margin-left:70px;
}
.arrow-date:after {
    border-color: #f6f6f6  transparent transparent transparent ;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    margin-top:-11px;
    margin-left:-10px;
    content:'';
}
.blackbody .arrow-date {
    border-color: #494949 transparent transparent transparent ;
    opacity:0.8;	
}
.blackbody .arrow-date:after {
    border-color: #000 transparent transparent transparent ;
}
/*####################################################*/
/*** TIME AND DOT ***/
/*####################################################*/
.time-dot {
    visibility:hidden;
    position:absolute;
    height:6px;
    width:6px;
    border: solid 2px #ddd;
    border-radius: 50%;
    background-color:#f6f6f6;	
}
.blackbody .time-dot {
    border: solid 2px orangered;
    background-color:#000;	
}
.time-dot-date {
    color:orangered;
    visibility:hidden;
    padding: 3px;
    width:160px;
    position:absolute;
    font-size:11px;
    font-weight:600;
    text-align:center;
    text-transform: uppercase;
}
.ss-right .time-dot-date {
    top:-40px;
    left:-83px;
}
.ss-left .time-dot-date {
    top:-40px;
    right:-83px;
}
.ss-full .time-dot-date { 
    top:-40px; 
    right:39.8%;
}
.time-dot-hide {
    visibility:hidden;
}
.time-dot-show {
    visibility:visible;
}
.time-dot-date .gray-container {
    height:15px;
    padding:5px;
}
.ss-left .time-dot {
    right:-5px;
    top:12px;
}
.ss-right .time-dot {
    left:-7px;
    top:12px;
}
.ss-full .time-dot {
    top:12px;
    right:49.5%;
}
/*####################################################*/
/*** BUTTONS ***/
/*####################################################*/
.button {
    display: inline-block; 
    text-decoration: none; 
    font: bold 11px Open Sans, Geneva, sans-serif; 
    text-transform: uppercase; 
    padding: 8px 13px; 
    color: #fff; 
    border: 1px solid #dedede; 
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
    text-align: center; 
}
.b-circle {
    padding:0; 
    padding-top:22px; 
    color: #fff; 
    border: 1px solid #dedede; 
    text-align: center; 
    border-radius: 50%; 
    height:38px; 
    width:60px;
}
.accordion .b-circle {
    padding-top:2px; 
    color: #fff; 
    border: 1px solid #dedede; 
    text-align: center; 
    border-radius: 50%; 
    height:18px; 
    width:20px; 
    position:absolute; 
    margin-top:10px; 
    margin-left:10px;
}
.button-s { 
    padding: 0px 6px;
}
.button.signnewsletter { 
    padding: 10px 38px; 
}
.button:hover { 
    cursor: pointer 
}
.button.violet { 
    background: #7c77a6; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c77a6', endColorstr='#565084'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#7c77a6), to(#565084)); 
    background: -moz-linear-gradient(top,  #7c77a6, #565084);
    background: -o-linear-gradient(#7c77a6,#565084); 
    border-color: #3a336e; 
    text-shadow: 0 1px 0 #333;  
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #897eb2; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #897eb2; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #9a95bc; 
}
.button.violet:hover { 
    background: #565084; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#565084', endColorstr='#7c77a6'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#565084), to(#7c77a6)); 
    background: -moz-linear-gradient(top,  #565084, #7c77a6); 
    background: -o-linear-gradient(#565084,#7c77a6); 
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #897eb2; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #897eb2; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #897eb2;  
}
.button.violet a {
    color: #FFF;
}
.blackbody .button.violet {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #897eb2; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #897eb2; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #9a95bc; 
}
.blackbody .button.violet:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #897eb2; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #897eb2; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #9a95bc; 
}		
.button.white { 
    background: #f9f9f9; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0)); 
    background: -moz-linear-gradient(top,  #f9f9f9, #f0f0f0); 
    background: -o-linear-gradient(#f9f9f9,#f0f0f0);
    border-color: #d8d8d8; 
    color: #555; 
    text-shadow: 0 1px 0 #fff; 
    -webkit-box-shadow: 0 1px 6px #ddd, inset 0 1px 0 #fbfbfb; 
    -moz-box-shadow: 0 1px 6px #ddd, inset 0 1px 0 #fbfbfb; 
    box-shadow: 0 1px 6px #ddd, inset 0 1px 0 #fbfbfb; 
}
.button.white:hover { 
    background: #f0f0f0; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#f9f9f9'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#f9f9f9)); 
    background: -moz-linear-gradient(top,  #f0f0f0, #f9f9f9); 
    background: -o-linear-gradient(#f0f0f0,#f9f9f9); 
    -webkit-box-shadow: 0 1px 1px #ddd, inset 0 1px 0 #fbfbfb; 
    -moz-box-shadow: 0 1px 1px #ddd, inset 0 1px 0 #fbfbfb; 
    box-shadow: 0 1px 1px #ddd, inset 0 1px 0 #fbfbfb; 
}
.button.white a {
    color: #555
}
.blackbody .button.white {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #fbfbfb; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #fbfbfb; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #fbfbfb; 
}
.blackbody .button.white:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #fbfbfb; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #fbfbfb; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #fbfbfb; 
}
.button.gray { 
    background: #cacaca; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae')"; 
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); 
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    background: -o-linear-gradient(#cacaca,#aeaeae); 
    border-color: #a1a1a1;
    color: #555; 
    text-shadow: 0 1px 0 #d4d4d4; 
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #d7d7d7; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #d7d7d7; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #d7d7d7; 
}
.button.gray:hover {
    background: #aeaeae;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aeaeae', endColorstr='#cacaca'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#aeaeae), to(#cacaca)); 
    background: -moz-linear-gradient(top,  #aeaeae, #cacaca); 
    background: -o-linear-gradient(#aeaeae,#cacaca); 
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #d7d7d7; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #d7d7d7; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #d7d7d7; 
}
.button.gray a { 
    color: #555 
}
.blackbody .button.gray {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #d7d7d7; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #d7d7d7; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #d7d7d7; 
}
.blackbody .button.gray:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #d7d7d7; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #d7d7d7; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #d7d7d7; 
}
.button.black { 
    background: #5e5e5e; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#434343'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343)); 
    background: -moz-linear-gradient(top,  #5e5e5e, #434343); 
    background: -o-linear-gradient(#5e5e5e,#434343); 
    border-color: #313131; 
    color: #fff; 
    text-shadow: 0 1px 0 #2e2e2e;
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #868686; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #868686; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #868686; 
}
.button.black:hover {
    background: #434343; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#5e5e5e'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#5e5e5e)); 
    background: -moz-linear-gradient(top,  #434343, #5e5e5e); 
    background: -o-linear-gradient(#434343,#5e5e5e); 
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #868686; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #868686; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #868686;
}
.button.black a {
    color: #fff
}
.blackbody .button.black {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #868686; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #868686; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #868686; 
}
.blackbody .button.black:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #868686; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #868686; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #868686; 
}
.button.green { 
    background: #5db400; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5db400', endColorstr='#427f00'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#5db400), to(#427f00)); 
    background: -moz-linear-gradient(top,  #5db400, #427f00); 
    background: -o-linear-gradient(#5db400,#427f00); 
    border-color: #3d7500; 
    text-shadow: 0 1px 0 #3d7500; 
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #9ce151; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #9ce151; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #9ce151; 
    color:#fff; 
}
.button.green:hover { 
    background: #427f00;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#427f00', endColorstr='#5db400'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#427f00), to(#5db400));
    background: -moz-linear-gradient(top,  #427f00, #5db400); 
    background: -o-linear-gradient(#427f00,#5db400);  
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #9ce151; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #9ce151; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #9ce151; 
}
.button.green a {
    color: #fff
}
.blackbody .button.green {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #9ce151; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #9ce151; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #9ce151; 
}
.blackbody .button.green:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #9ce151; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #9ce151; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #9ce151; 
}
.button.orange { 
    background: #ff9c00; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c00', endColorstr='#ab6100'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9c00), to(#ab6100)); 
    background: -moz-linear-gradient(top,  #ff9c00, #ab6100);
    background: -o-linear-gradient(#ff9c00,#ab6100);
    border-color: #ab6100; 
    text-shadow: 0 1px 0 #ab6100; 
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #f9cf8d; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #f9cf8d; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #f9cf8d; 
    color:#fff; 
}
.button.orange:hover { 
    background: #ab6100; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab6100', endColorstr='#ff9c00'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#ab6100), to(#ff9c00));
    background: -moz-linear-gradient(top,  #ab6100, #ff9c00); 
    background: -o-linear-gradient(#ab6100,#ff9c00);
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #f9cf8d; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #f9cf8d; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #f9cf8d; 
}
.button.orange a { 
    color: #fff 
}
.blackbody .button.orange {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #f9cf8d; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #f9cf8d; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #f9cf8d; 
}
.blackbody .button.orange:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #f9cf8d; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #f9cf8d; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #f9cf8d; 
}
.button.red {
    background: #e80505; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80505', endColorstr='#8a0000'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#e80505), to(#8a0000)); 
    background: -moz-linear-gradient(top,  #e80505, #8a0000); 
    background: -o-linear-gradient(#e80505,#8a0000);
    border-color: #8a0000; 
    text-shadow: 0 1px 0 #8a0000; 
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #e4a5a5; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #e4a5a5; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #e4a5a5; 
    color:#fff; 
}
.button.red:hover {
    background: #8a0000; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8a0000', endColorstr='#e80505'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#8a0000), to(#e80505));
    background: -moz-linear-gradient(top,  #8a0000, #e80505); 
    background: -o-linear-gradient(#8a0000,#e80505); 
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #e4a5a5; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #e4a5a5; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #e4a5a5; 
}
.button.red a { 
    color: #fff 
}
.blackbody .button.red {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #e4a5a5; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #e4a5a5; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #e4a5a5; 
}
.blackbody .button.red:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #e4a5a5; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #e4a5a5; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #e4a5a5; 
}
.button.blue { 
    background: #abe4f8; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#abe4f8', endColorstr='#6fcef3'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#6fcef3)); 
    background: -moz-linear-gradient(top,  #abe4f8, #6fcef3); 
    background: -o-linear-gradient(#abe4f8,#6fcef3); 
    border-color: #76b7cf; 
    text-shadow: 0 1px 0 #b6e6f9; 
    -webkit-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #c0ebfa; 
    -moz-box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #c0ebfa; 
    box-shadow: 0 1px 6px #bbb, inset 0 1px 0 #c0ebfa; 
    color:#0091c0; 
}
.button.blue:hover { 
    background: #6fcef3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6fcef3', endColorstr='#abe4f8'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#6fcef3), to(#abe4f8)); 
    background: -moz-linear-gradient(top,  #6fcef3, #abe4f8); 
    background: -o-linear-gradient(#6fcef3,#abe4f8); 
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #c0ebfa; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #c0ebfa; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #c0ebfa; 
}
.button.blue a { color: #0091c0 }
.blackbody .button.blue{
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #c0ebfa; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #c0ebfa; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #c0ebfa; 
}
.blackbody .button.blue:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #c0ebfa; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #c0ebfa; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #c0ebfa; 
}
.button.purple { 
    background: #e8c4e4; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8c4e4', endColorstr='#d494ce'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#e8c4e4), to(#d494ce)); 
    background: -moz-linear-gradient(top,  #e8c4e4, #d494ce); 
    background: -o-linear-gradient(#e8c4e4,#d494ce); 
    border-color: #ad89aa; 
    color: #7b5777; 
    text-shadow: 0 1px 0 #eacae6; 
    -webkit-box-shadow: 0 1px 8px #bbb, inset 0 1px 0 #eed3eb; 
    -moz-box-shadow: 0 1px 8px #bbb, inset 0 1px 0 #eed3eb; 
    box-shadow: 0 1px 8px #bbb, inset 0 1px 0 #eed3eb; 
}
.button.purple:hover { 
    background: #d494ce; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d494ce', endColorstr='#e8c4e4'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#d494ce), to(#e8c4e4)); 
    background: -moz-linear-gradient(top,  #d494ce, #e8c4e4); 
    background: -o-linear-gradient(#d494ce,#e8c4e4);  
    -webkit-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #eed3eb; 
    -moz-box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #eed3eb; 
    box-shadow: 0 1px 1px #bbb, inset 0 1px 0 #eed3eb; 
}
.button.purple a { 
    color: #7b5777 
}
.blackbody .button.purple {
    -webkit-box-shadow: 0 1px 6px #000, inset 0 1px 0 #eed3eb; 
    -moz-box-shadow: 0 1px 6px #000, inset 0 1px 0 #eed3eb; 
    box-shadow: 0 1px 6px #000, inset 0 1px 0 #eed3eb; 
}
.blackbody .button.purple:hover {
    -webkit-box-shadow: 0 1px 1px #000, inset 0 1px 0 #eed3eb; 
    -moz-box-shadow: 0 1px 1px #000, inset 0 1px 0 #eed3eb; 
    box-shadow: 0 1px 1px #000, inset 0 1px 0 #eed3eb; 
}	
/*####################################################*/
/*** HOVER EFFECTS ***/
/*####################################################*/
.img-rollover {
    position:absolute;
    top:0; left:0;
    bottom:0; right:0;
    background-image:url(../images/zoom.png);
    background-repeat:no-repeat;
    background-position:center;
}
.clean-img {
    width:100%;
    height:auto;
}
.hover-effect {
    width: 100%;
    height: auto;
    overflow: hidden;
    position:relative;
    text-align: center;
    cursor: default;
    background: #fff;
    z-index:0;
    -webkit-backface-visibility: hidden; 
}
.hover-effect .mask {
    width: 100%;
    height: auto;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hover-effect img {
    display: block;
    position: relative;
    width:100%;
    height:auto;
}
.hover-effect h2 {
    font-size:18px;
    color: #fff;
    text-align: center;
    position: relative;
    padding: 10px;
    margin: 20px 0 0 0;
}
.hover-effect p {
    font-size: 12px;
    font-weight:600;
    position: relative;
    color: #fff;
    padding: 10px 30px 10px;
    text-align: center;
    text-shadow: 0px 1px 1px #666;
}
.hover-effect a.info {
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.hover-effect a.info:hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.h-style img {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}
.h-style .mask {
    height:100%;
    background-color: rgba(122, 116, 164, 0.8);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;  
}
.blackbody .h-style .mask {
    background-color: rgba(51, 41, 88, 0.8);  
}
.h-style h2 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    background: transparent;
    margin: 20px 40px 0px 40px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    color: #FFF;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
.h-style p {
    margin-left:20px;
    margin-right:20px;
    color: #fff;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.h-style a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.h-style:hover img {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.h-style:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.h-style:hover h2,.h-style:hover p,.h-style:hover a.info {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
/*####################################################*/
/*** ICONS ***/
/*####################################################*/
.icon-soc-container {
    width:100%;
    height:30px;
    margin-top:10px;
    padding-top:5px;
    display:inline-block;
    background-color:#ececec;
    border: solid 1px #ddd;
    -moz-border-radius:3px; 
    -webkit-border-radius:3px;
    border-radius:3px;
} 
.blackbody .icon-soc-container {
    background-color: rgba(38,38,38,0.7);
    border: solid 1px #000;
}
.icon-soc-container-alone, .fb-container-alone {
    width:100%;
    display:inline-block;
}

.icon-soc-container-alone .container-border, .fb-container-alone .container-border {
    margin-top:12px;
}
.icon-soc-container-alone .gray-container {
    padding-top:5px;
    padding-bottom:0px;
    height:30px;
}
.fb-container-alone .gray-container {
    padding-top:8px;
    padding-bottom:0px;
    height:30px;	
}
.icon-soc-container-clear {
    padding:0;
    margin-top:15px;
}
.twitter-share-button {
    float:right;
    width:30px;
}
.fb-like {
    float:right;
}
.ss-right .fb-like {
    float:left;
    padding-right:30px;
}
.ss-right .twitter-share-button {
    float:left;
}
.share-btns {
    padding:2px 12px 0 12px;
}
.icon-soc {
    width:25px;
    height:25px;
    display:inline-block;
    margin-left:3px;
    margin-right:3px;
}
.icon-soc-container ul li {
    float:left;
}
.ss-left .icon-soc-container ul li {
    float:right;	
}
.ss-right .icon-soc-container ul li {
    float:left;
}
.icon-soc-container-alone ul li {
    float:left;
}
.ss-right .icon-soc-container-alone ul li {
    float:left;
}
.ss-left .icon-soc-container-alone ul li {
    float:right;
}
.ss-right .icon-soc {
    float:right;
}
.ss-left .icon-soc {
    float:right;
}
.icon-soc:hover {
    opacity:0.7;
    filter:alpha(opacity=70);
}
.facebook-ico {
    background:url(../images/ico/soc-facebook.png) no-repeat;
}
.twitter-ico {
    background:url(../images/ico/soc-twitter.png) no-repeat;
}
.linkedin-ico {
    background:url(../images/ico/soc-linkedin.png) no-repeat;
}
.youtube-ico {
    background:url(../images/ico/soc-youtube.png) no-repeat;
}
.vimeo-ico {
    background:url(../images/ico/soc-vimeo.png) no-repeat;
}
.flickr-ico {
    background:url(../images/ico/soc-flickr.png) no-repeat;
}
.devianart-ico {
    background:url(../images/ico/soc-devianart.png) no-repeat;
}
.stumbleupon-ico {
    background:url(../images/ico/soc-stumbleupon.png) no-repeat;
}
.digg-ico {
    background:url(../images/ico/soc-digg.png) no-repeat;
}
/*####################################################*/
/*** BADGE ***/
/*####################################################*/
.badge {
    width:128px;
    height:112px;
    position:absolute;
    z-index:20;
    right:1.8%;
    top:-9px;
}
.badge-hot {
    width:69px;
    height:58px;
    position:absolute;
    z-index:20;
    right:3.5%;
    top:-2px;
    background:url(../images/badge-hot.png) no-repeat;
}
.your-badge {
    background:url(../images/badge-1.png) no-repeat;
}
/*####################################################*/
/*** CIRCLE STYLE IMG ***/
/*####################################################*/
.ch-img-1 { 
    background-image:url(../images/preview/Teo-Neckarelz01b.webp);
}
.ch-img-2 { 
    background-image: url(../images/preview/1-3.webp);
}
.ch-img-3 { 
    background-image: url(../images/preview/1-4.webp);
}
.ch-img-4 { 
    background-image: url(../images/preview/1-5.webp);
}
.ch-img-5 { 
    background-image:url(../images/preview/1-1.webp);
}
.ch-img-6 { 
    background-image:url(../images/preview-black/1-3.webp);
}
.ch-img-7 { 
    background-image:url(../images/preview-black/1-4.webp);
}
.ch-img-8 { 
    background-image:url(../images/preview-black/1-5.webp);
}
.ch-img-9 { 
    background-image:url(../images/preview-black/1-1.webp);
}
.ch-img-10 { 
    background-image:url(../images/preview-black/1-2.webp);
}
.circle-img-1 {
    padding-top:90px;
}
.circle-img-2 {
    padding-top:110px;
}
.circle-img-3 {
    padding-top:160px;
}
.circle-img-b {
    border-radius:50%; 
    width:244px; 
    height:244px; 
    margin-left:40px; 
    margin-top:-100px;
}
.circle-img-1 .circle-img-b {
    width:174px; 
    height:174px; 
    margin-left:40px; 
    margin-top:-70px;
}
.circle-img-3 .circle-img-b {
    width:334px; 
    height:334px; 
    margin-left:40px; 
    margin-top:-150px;
}
.ss-left .circle-img-b {
    margin-right:40px;
}
.circle-img-c {
    border-radius:50%; 
    width:230px; 
    height:230px;  
    padding:6px;
}
.circle-img-1 .circle-img-c {
    width:160px; 
    height:160px; 
}
.circle-img-3 .circle-img-c {
    width:320px; 
    height:320px; 
}
.ch-grid { 
    padding-top:5px; 
    list-style: none; 
    display: block; 
    text-align: center; 
    overflow: hidden; 
    position:inherit;
    height:100%;
    z-index:2;
}
.circle-img-1 .ch-grid {
    width:189px;
}
.circle-img-2 .ch-grid {
    width:274px;
}
.circle-img-3 .ch-grid {
    width:384px;
}
.ch-grid:after, .ch-item:before {
    content: '';
    display: table;
}
.ch-grid:after {
    clear: both;
}
.ch-grid li {
    display: inline-block;
    float:right;
    padding-right:18%;
}
.circle-img-1 .ch-grid li {
    width: 150px;
    height: 150px;
}
.circle-img-2 .ch-grid li {
    width: 220px;
    height: 220px;
}
.circle-img-3 .ch-grid li {
    width: 310px;
    height: 310px;
}
.gray-container .ch-grid div {
    -webkit-backface-visibility: hidden;
}
.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
}
.ch-info-wrap, .ch-info {
    position: absolute;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    -webkit-backface-visibility: hidden;
    z-index:1;
}
.circle-img-1 .ch-info {
    width: 122px;
    height: 122px;
    margin-top:-1px;
    margin-left:-1px;
    -webkit-backface-visibility: hidden;
    z-index:1;
}
.circle-img-2 .ch-info {
    width: 180px;
    height: 180px;
}
.circle-img-3 .ch-info {
    width: 272px;
    height: 272px;
    margin-top:-1px;
    margin-left:-1px;
}
.ch-info-wrap {
    background: #f9f9f9 url(../images/diamond_upholstery.png);
    box-shadow: 0 0 0 20px rgba(255,255,255,0.2), inset 0 0 3px rgba(0,0, 0, 0.3);
}
.blackbody .ch-info-wrap {
    background: #000;
    box-shadow: 0 0 0 20px rgba(0,0,0,0.4), inset 0 0 3px #2d2d2d;
}
.circle-img-1 .ch-info-wrap {
    top: 15px;
    left: 15px;
    width:120px;
    height:120px;
}
.circle-img-2 .ch-info-wrap {
    top: 20px;
    left: 20px;
}
.circle-img-3 .ch-info-wrap {
    top: 20px;
    left: 20px;
    width:270px;
    height:270px;
}
.ch-info div {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-position: center center;
    -webkit-backface-visibility: hidden;
}
.ch-info .ch-info-front {
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.ch-info .ch-info-back {
    opacity: 0;
    background: orangered;
    pointer-events: none;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.4s ease-in-out 0.2s;
    -moz-transition: all 0.4s ease-in-out 0.2s;
    -o-transition: all 0.4s ease-in-out 0.2s;
    -ms-transition: all 0.4s ease-in-out 0.2s;
    transition: all 0.4s ease-in-out 0.2s;
}
.blackbody .ch-info .ch-info-back {
    background: #332958;
}
.ch-info h3 {
    font-size:16px;
    color: #fff;
    margin: 0 15px;
    padding: 40px 0 0 0;
    height: 30px;
    text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);
}
.ch-info p {
    color: #fff;
    padding: 10px 5px 0;
    margin: 0 30px;
    font-size: 12px;
    border-top: 1px solid rgba(255,255,255,0.5);
}
.ch-info a {
    display: block;
    color: #31216a;
    font-style: normal;
    font-weight: 700;
    padding-top: 4px;
}
.blackbody .ch-info a {
    color: #fff;
}
.ch-info  a:hover {
    color: #fff;
}
.blackbody .ch-info  a:hover {
    color: rgba(255,255,255,0.5);
}
.ch-item:hover .ch-info-front {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
} 
.ch-item:hover .ch-info-back {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}
/*####################################################*/
/*** ACCIRDUION ***/
/*####################################################*/
.loading {
    display: none;
}
.accordion {
    width:100%;
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border-radius:3px;
}
.accordion li h3 a {
    background:#ececec;
    border-top:1px solid #ddd;
    border-left:solid 1px #ddd;
    border-right:solid 1px #ddd;
    display:block;
    font-style:normal;
    margin:0;
    padding:10px 10px;
    padding-left:40px;
    color:#666;
    font-size:14px;
}	
.blackbody .accordion li h3 a {
    background-color:rgba(38,38,38,0.7);
    border:solid 1px #000;
    color:#bbb;
}
.accordion .last a {
    border-bottom:1px solid #ddd;
}
.accordion li.active h3 a {
    background:#ececec;
    border-bottom:1px solid #ddd;
}
.blackbody .accordion li.active h3 a {
    background-color: rgba(38,38,38,0.7);
    border: solid 1px #000;
}
.accordion li h3 {
    margin:0;
    padding:0;
}
.accordion .panel {
    padding:10px;
}
/*####################################################*/
/*** TOOLTIP ***/
/*####################################################*/
#tooltip {	
    text-align: center;
    line-height: 1.5;
    background: #fff;
    background: -webkit-gradient( linear, left top, left bottom, from( rgba( 255, 255, 255, .8 ) ), to( rgba( 215, 215, 215, 1 ) ) );
    background: -webkit-linear-gradient( top, rgba( 255, 255, 255, .8 ), rgba( 215, 215, 215, 1 ) );
    background: -moz-linear-gradient( top, rgba( 255, 255, 255, .8 ), rgba( 215, 215, 215, 1 ) );
    background: -ms-radial-gradient( top, rgba( 255, 255, 255, .8 ), rgba( 215, 215, 215, 1 ) );
    background: -o-linear-gradient( top, rgba( 255, 255, 255, .8 ), rgba( 215, 215, 215, 1 ) );
    background: linear-gradient( top, rgba( 255, 255, 255, .8 ), rgba( 215, 215, 215, 1 ) );
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-top: 1px solid #fff;
    -webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
    -moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
    box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
    position: absolute;
    z-index: 5;
    padding: 10px;	
}
.blackbody #tooltip {
    background: #000;
    background: -webkit-gradient( linear, left top, left bottom, from( rgba( 255, 255, 255, .8 ) ), to( rgba( 0, 0, 0, 1 ) ) );
    background: -webkit-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, 1 ) );
    background: -moz-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, 1 ) );
    background: -ms-radial-gradient( top, rgba( 0, 0, 0, .8  ), rgba( 0, 0, 0, 1 ) );
    background: -o-linear-gradient( top, rgba( 0, 0, 0, .8  ), rgba( 0, 0, 0, 1 ) );
    background: linear-gradient( top, rgba( 0, 0, 0, .8  ), rgba( 0, 0, 0, 1 ) );
    border: 1px solid #2a2a2a;
}
#tooltip:after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d7d7d7;
    content: '';
    position: absolute;
    z-index:0;
    left: 50%;
    top:100%;
    margin-left: -10px;
}
.blackbody #tooltip:after {
    border-top-color: #2a2a2a;
    border-top: 10px solid rgba( 0, 0, 0, 1 );
}
#tooltip:before {
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 11px solid rgba( 177, 177, 177, 1 );
    content: '';
    position: absolute;
    left: 50%;
    top:100%;
    margin-left: -11px;
}
.blackbody #tooltip:before{
    border-top-color: #2a2a2a;
    border-top: 10px solid #2a2a2a;
}	
/*####################################################*/
/*** MODERNIZER ***/
/*####################################################*/
.support-note span{
    color: #ac375d;
    font-size: 16px;
    display: none;
    font-weight: bold;
    text-align: center;
    padding: 5px 0;
}
.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
    display: block;
}
.lft {
    text-align: left;
}
    .ss-stand-alone .ss-nav { left: 0; margin-left:2px; width: 90%; }

@media only screen and (max-width:800px) {
    body { margin:0; padding:0; clear:both; width:100%;}
    .ss-full, .nav, .container-border, .gray-container { width: 100%; padding:0; margin:0;}
    .ss-left { width: 80%; clear: both; float:left; margin: 2px;}
    .ss-right { width: 80%; clear: both; float:right; margin: 2px;}
    .ss-stand-alone { left: auto; margin-left:2px; width: 100%; }
    .ss-long-arrow:before { display:none; visibility: hidden; }
    #widget1 > iframe { width: 100%; }    
    .ss-row { clear:both; width: 100%; margin:0; padding:0;}
    .nav { display:none;}
    .time-dot, .arrow-side { display:none;}
    .gray-container {background: gray;}
}

.withbg {
    padding: 6px;
    background: orangered;
    display: inline-block;
    margin: 2px 0 2px 0; 
    color: black;
    font-size: 16px;
}
